<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>系统安装配置</title>
<script>
function check(){
var host=document.getElementById("host").value;
var username=document.getElementById("username").value;
var dbname=document.getElementById("dbname").value;
if(host==""){
alert("主机地址不能为空!");
return false;
}
if(username==""){
alert("用户名不能为空!");
return false;
}
if(dbname==""){
alert("数据库名不能为空!");
return false;
}
}
</script>
<style>
#t tr td {border-bottom:1px solid #ccc;height:30px;}
</style>
</head>

<body>
<div style="width:80%;height:700px;margin:auto;">
<div class="top_nav" style="text-align:left;background:#FFF;"><table style="width:100%;" cellspacing="0" cellpadding="0"><tr><td style="text-align:left;"><img src="images/3-2.gif"/></td><td>系统安装配置页面</td><td style="text-align:right;"><img src="images/3-1.gif"/></td></tr></table></div>
<form action="installf.php" method="post" onsubmit="return check()">
<div style="width:85%;margin:auto;margin-top:30px;">
<table id="t" cellspacing="0" cellpadding="0" style="border:1px solid #ccc;width:100%;">
<tr><td style="text-align:right;">主机地址:</td><td><input type="text" id="host" name="host" value="localhost" /></td><td>一般为localhost</td></tr>
<tr><td style="text-align:right;">数据库名:</td><td><input type="text" id="dbname" name="dbname" value="" /></td><td>指定系统数据库，若指定数据库不存在，则输入的用户名必须有创建数据库权限。</td></tr>
<tr><td style="text-align:right;">用户名:</td><td><input type="text" id="username" name="username" value="" /></td><td>mysql登录用户名</td></tr>
<tr><td style="text-align:right;">密码:</td><td><input type="text" id="password" name="password" value="" /></td><td>mysql登录密码</td></tr>
<tr><td style="border:none;">&nbsp;</td><td style="border:none;text-align:right;"><input type="submit" value="提交" /></td></tr>
</table>
</div>
</form>
</div>
</body>
</html>
